
.admin-bar#theme-content .hero-image {
    margin-top: 129px;
}
.admin-bar .container{
    margin-top: 32px;
}
#recent-news{}
#recent-news a h2{
 	font-size: 2rem;
    color: #0f7995;
 }
 #recent-news p.readmore{
    width: 150px;
    text-align: center;
    background-color: #fefcd4;
    line-height: 2;
    margin-top: 14px;
    margin-bottom: 20px;
 }
 #recent-news p.readmore a{
     color: #0f7995;
     font-size: 1.5rem;
 }
  #recent-news .nav-next.right{
  	float: right;
  }
#recent-news .nav-next,
#recent-news .nav-previous{
  margin-top: 50px;
}
#recent-news .nav-next a,
#recent-news .nav-previous a{
	padding: 10px 20px;
	width: 160px;
	background-color: #89c8d3;
	color: #0f7995;
}
#theme-content .media .media-body{
    display: inline-block !important;
}




@-moz-document url-prefix() { 
  #theme-content .navbar {
    outline: none !important;
    box-shadow: 0px 14px #fefcd4;
  } 
}